Subject: Ticket Assigned - Colour mismatch for the order #9557527252
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 10:10:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Colour mismatch for the order #9557527252 Dear Babyshop team,

There is a colour mismatch for the order #*9557527252*

In your mobile application, the product color is not mentioned in the
description but  the photos you have given  are red.
I ordered  by looking at the photos and  I got the yellow one.
 Attached the photos for your reference.

*I would like to return the item and kindly accept my request.*

Thanks,
Sandeep

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898558